2019-12-05 22:08 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002263FSSCPHUDpublic2010-07-17 10:56
ReporterAxem 
Assigned ToThe_E 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.12 RC3 
Target VersionFixed in Version3.6.13 
Summary0002263: Directives don't go away with disable-hud-except-messages
DescriptionDon't know what else to add other than that. :p

Sample mission attached to show problem and let the coder see if their fix works.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012234

The_E (administrator)

Fix committed in revision 6299
+Notes

-Issue History
Date Modified Username Field Change
2010-07-16 21:43 Axem New Issue
2010-07-16 21:43 Axem File Added: cutscenetest.fs2
2010-07-17 10:56 The_E Note Added: 0012234
2010-07-17 10:56 The_E Status new => resolved
2010-07-17 10:56 The_E Fixed in Version => 3.6.13
2010-07-17 10:56 The_E Resolution open => fixed
2010-07-17 10:56 The_E Assigned To => The_E
+Issue History